--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Mocha::Integration::TestUnit::GemVersion201AndAbove
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: run
name: GemVersion201AndAbove
superclass: 
